.wp-block {} /*  (.wp-block {} ensures MT files load in Gutenberg editor) */

/*  MICROTHEMER STYLES  */


/*= Rodapé =================== */

/** Rodapé >> barra-rodape **/
#colophon .ast-footer-overlay {
	padding-top: 10px !important;
	padding-bottom: 10px !important;
}


/*= Rodapxe9 2 ================ */

/** Rodapxe9 2 >> Svg **/
#astra-widget-social-profiles-6 svg {
	background-color: rgba(0, 0, 0, 0) !important;
}

/** Rodapxe9 2 >> Div **/
#rd-column-mp1kxsyx > div {
	background-color: rgb(255, 255, 255) !important;
}

/** Rodapxe9 2 >> Label **/
.bricks-form__fieldset > div:nth-of-type(1) > label {
	font-family: Montserrat  !important;
	color: rgb(51, 51, 51) !important;
}

/** Rodapxe9 2 >> Label _2 **/
.bricks-form__fieldset > div:nth-of-type(2) > label {
	font-family: Montserrat  !important;
	color: rgb(51, 51, 51) !important;
}

/** Rodapxe9 2 >> Bricks form label **/
.with-select-flags .bricks-form__label {
	font-family: Montserrat  !important;
	color: rgb(51, 51, 51) !important;
}

/** Rodapxe9 2 >> Label _3 **/
.bricks-form__fieldset > div:nth-of-type(4) > label {
	font-family: Montserrat  !important;
	color: rgb(51, 51, 51) !important;
}

/** Rodapxe9 2 >> Label _4 **/
.bricks-form__fieldset > div:nth-of-type(5) > label {
	font-family: Montserrat  !important;
	color: rgb(51, 51, 51) !important;
}

/** Rodapxe9 2 >> Label _5 **/
.bricks-form__fieldset > div:nth-of-type(6) > label {
	font-family: Montserrat  !important;
	color: rgb(51, 51, 51) !important;
}

/** Rodapxe9 2 >> Always visible **/
#conversion-form-site-jpm-corporate .always-visible {
	font-family: Montserrat  !important;
	color: rgb(51, 51, 51) !important;
}

/** Rodapxe9 2 >> Label _6 **/
.bricks-form__field > div:nth-of-type(1) > label {
	font-family: Montserrat  !important;
	color: rgb(51, 51, 51) !important;
}

/** Rodapxe9 2 >> Label _7 **/
.bricks-form__field > div:nth-of-type(2) > label {
	font-family: Montserrat  !important;
	color: rgb(51, 51, 51) !important;
}

/** Rodapxe9 2 >> Rd button mp1kxsz1 **/
#rd-button-mp1kxsz1 {
	font-family: Montserrat  !important;
	color: rgb(255, 255, 255) !important;
	background-color: rgb(66, 139, 202) !important;
}

/** Rodapxe9 2 >> Rd button mp1kxsz1 (:hover) **/
#rd-button-mp1kxsz1:hover {
	font-family: Montserrat  !important;
	background-color: rgb(238, 156, 74) !important;
}

/** Rodapxe9 2 >> Span **/
p > span {
	font-family: Montserrat  !important;
	font-size: 12px !important;
	text-align: center !important;
}


/*( BB pequeno )*/
@media (max-width: 768px) {
	/** Rodapxe9 2 >> Menu toggle icon (::before) **/
	#masthead .menu-toggle-icon::before {
	color: rgb(255, 255, 255) !important;
	background-color: rgba(0, 0, 0, 0) !important;
}

	/** Rodapxe9 2 >> Pp advanced menu mobile toggle **/
	#post-2963 .pp-advanced-menu-mobile-toggle {
	width: 50px !important;
	height: 50px !important;
}

	/** Rodapxe9 2 >> Pp advanced menu mobile toggle _2 **/
	#post-3034 .pp-advanced-menu-mobile-toggle {
	text-align: center !important;
	width: 50px !important;
	height: 50px !important;
}

	/** Rodapxe9 2 >> Pp hamburger box **/
	#post-3034 .pp-hamburger-box {
	text-align: center !important;
	width: 30px !important;
}

}

